Home

PacketAcknowledgements returns all packet acknowledgements associated with a client.

GET
https://axelar.nownodes.io/ibc/core/channel/v2/clients/{client_id}/packet_acknowledgements

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

client_idstringrequiredpath
pagination.keystring<byte>query
pagination.limitstring<uint64>query
packet_commitment_sequencesArray<string>query

list of packet sequences

Response

200OK

A successful response.